<?php
/**
* @version 1.0.0
* @package RStickets! 1.0.0
* @copyright (C) 2007-2008 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

//PRODUCT INFO - DO NOT CHANGE
DEFINE('RST_PRODUCT','RStickets!');
DEFINE('RST_VERSION','1.0.0');
DEFINE('RST_KEY','8TIK5J3908');
DEFINE('RST_COPYRIGHT','&copy;2007-2008 www.rsjoomla.com');
DEFINE('RST_LICENSE','GPL Commercial License');
DEFINE('RST_AUTHOR','<a href="http://www.rsjoomla.com" target="_blank">www.rsjoomla.com</a>');
DEFINE('RST_WEBSITE','http://www.rsjoomla.com/index.php');


//TOOLBAR
DEFINE('RST_BACKEND_TOOLBAR_MAIN','RStickets');
DEFINE('RST_BACKEND_TOOLBAR_SUPPORT','Supporto');
DEFINE('RST_BACKEND_TOOLBAR_CLOSE','Chiuso');
DEFINE('RST_BACKEND_TOOLBAR_SAVE','Salvato');

//CONTROL PANEL
DEFINE('RST_BACKEND_CPANEL_CONFIGURATION_EDIT','Configurazione');
DEFINE('RST_BACKEND_CPANEL_UPDATES_MANAGE','Check for Aggiornamenti');
DEFINE('RST_BACKEND_CPANEL_SUPPORT','Support');  
DEFINE('RST_BACKEND_CPANEL_FRONTEND','Front-end');  
DEFINE('RST_BACKEND_CPANEL_DEPARTMENTS','Argomenti');  
DEFINE('RST_BACKEND_CPANEL_GROUPS','Grouppi');  
DEFINE('RST_BACKEND_CPANEL_STAFF','membri staff');  
DEFINE('RST_BACKEND_CPANEL_TICKETS','Ticket');  

DEFINE('RST_VERSION_TITLE','Installed version:');
DEFINE('RST_AUTHOR_TITLE','Autore:');
DEFINE('RST_CODE_TITLE','Please enter your code to receive Aggiornamenti');
DEFINE('RST_REGISTER','Update Code');
DEFINE('RST_REGISTER_MODIFY','Modify Code');

//INSTALLER
DEFINE('RST_INSTALLER_TABLES_OK','<font color="green"><b>Success</b></font>, RStickets! Tables Created<br/>');
DEFINE('RST_INSTALLER_XML_OK','');
DEFINE('RST_INSTALLER_PLUGIN_OK','<font color="green"><b>Success</b></font>, %s Plugin Added<br/>');
DEFINE('RST_INSTALLER_MODULE_OK','<font color="green"><b>Success</b></font>, %s Module Added<br/>');
DEFINE('RST_INSTALLER_PERMISSIONS_OK','<font color="green"><b>Success</b></font>, Permissions changed to directory %s to %s<br/>');
DEFINE('RST_INSTALLER_DB_OK','<font color="green"><b>Success</b></font>, Database Updated<br/>');

DEFINE('RST_INSTALLER_TABLES_ERROR','<font color="red"><b>Error</b></font>, RStickets! Tables were not created properly:<br/>%s<br/>');
DEFINE('RST_INSTALLER_PLUGIN_ERROR','<font color="red"><b>Error</b></font>, Could not add plugin. Error:<br/>%s<br/>');
DEFINE('RST_INSTALLER_XML_ERROR','<font color="red"><b>Error</b></font>, Could not add xml file. Error:<br/>%s<br/>');
DEFINE('RST_INSTALLER_MODULE_ERROR','<font color="red"><b>Error</b></font>, Could not add module. Error:<br/>%s<br/>');
DEFINE('RST_INSTALLER_PERMISSIONS_ERROR','<font color="red"><b>Error</b></font>, Permissions could not be changed for %s. Please set them manually to %s<br/>');
DEFINE('RST_INSTALLER_DB_ERROR','<font color="red"><b>Error</b></font>, Database could not be Updated:<br/>%s<br/>');
DEFINE('RST_INSTALLER_WELCOME','<b>RStickets! 1.0.0 Component for Joomla!</b><br/>
&copy; 2007-2008 by <a href="http://www.rsjoomla.com" target="_blank">http://www.rsjoomla.com</a><br/>
All rights reserved.
<br/><br/>
This Joomla! Component has been released under a GPL Commercial License.<br/>
<br/><br/>

<b>Visit <a href="http://www.rsjoomla.com/index.php/Customer-Support.html" target="_blank">http://www.rsjoomla.com/index.php/Customer-Support.html</a> - for common issues, tech support, user manual, additional downloads and up to date knowledge base articles related to RStickets!.</b><br/><br/>

Thank you for using RStickets!.
<br/><br/>
The rsjoomla.com team.
<br/><br/>');


//MAIN SCREEN

DEFINE('RST_CODE_TRYOUT','After typing your code please follow the <a href="?option=com_rstickets&task=updates.manage">updates procedure</a> in order to remove the tryout link');

DEFINE('RST_FRONTEND_THANKYOU','The form has been submitted successfully. Thank you!');
DEFINE('RST_FRONTEND_THANKYOU_BUTTON','<br/><input type="button" name="continue" value="Continue" onclick="%s"/>');

//UPDATES

DEFINE('RST_BACKEND_UPDATESMANAGE_INSTRUCTIONS','<h2>Updates Instructions</h2>
<ul>
	<li>Whenever we release a new update, you are able to download it directly from this screen. Save the file on your computer, then click on Browse, and then install the update.</li>
</ul>');
DEFINE("RST_BACKEND_UPDATESMANAGE_BUTTON","Aggiorna");
DEFINE('RST_BACKEND_UPDATECHECK_OK','Successo');
DEFINE('RST_BACKEND_UPDATECHECK_NOINSTALL','Please select a valid file.');
DEFINE('RST_BACKEND_UPDATECHECK_BADFILE','The file you selected is not valid.');
DEFINE('RST_BACKEND_UPDATECHECK_STATUSRSTBACKUP','Backup loaded.');
DEFINE('RST_BACKEND_UPDATECHECK_STATUSRSTUPDATE','The component was updated.');
DEFINE('RST_BACKEND_UPDATECHECK_STATUSRSTPLUGIN','Plugin loaded.');

DEFINE('RST_BACKEND_UPDATESMANAGE_UPDATE_TITLE','Upload Package File');
DEFINE('RST_BACKEND_UPDATESMANAGE_UPDATE_FILE','Package File:');
DEFINE('RST_BACKEND_UPDATESMANAGE_WRITABLE','(<font color="green"><b>WRITABLE</b></font>)');
DEFINE('RST_BACKEND_UPDATESMANAGE_NOTWRITABLE','(<font color="red"><b>NOT WRITABLE</b></font>)');
DEFINE('RST_BACKEND_UPDATESMANAGE_PERMISSIONS','Please set writable permissions to the folders above and their enclosed items. You must use your ftp client and set permissions to 777 in order to make the folders writable.');



// en_US
// DEFINE THE LANGUAGE CONSTANTS
DEFINE('RST_TITLE','RSjoomla! Customer Support');

// EMAIL TEMPLATES
// THE TOP EMAIL TEMPLATE - INCLUDED WITH EVERY EMAIL SENT BY THE TICKETING SYSTEM
DEFINE('RST_TEMPLATE_TOP','<html><head><title>RSTickets!</title></head><body>');
// THE BOTTOM EMAIL TEMPLATE - INCLUDED WITH EVERY EMAIL SENT BY THE TICKETING SYSTEM
DEFINE('RST_TEMPLATE_BOTTOM','</body></html>');
// NEW USER EMAIL TEMPLATE
// {username} - The new user's username
// {password} - His passsword
// these variables are automatically replaced by the script
DEFINE('RST_NEW_USER','<p>Questo è in dettaglio il tuo accesso:</p>
		<p>Nome Utente: <strong>{username}</strong></p>
		<p>Password: <strong>{password}</strong></p>
		<p>Ricorda che questa è una psw temporanea. Potrai accedere e cambiarla in qualunque momento.</p>
		<p> Accedi <br/><br/>
		  <a href="{live_site}/index.php?option=com_rstickets">all\'area di supporto</a> <br/><br/>
		  e vai a <a href="{live_site}/index.php?option=com_rstickets&page=my_tickets">Miei ticket</a> per vedere lo stato della tua richiesta di supporto.</p>');
// NEW USER EMAIL SUBJECT
DEFINE('RST_NEW_USER_SUBJECT','Tuo accredito');
// NEW TICKET ADDED -> THE EMAIL TEMPLATE THE CUSTOMER WILL RECEIVE
// {fullname} - The customer's full name
// {message} - The ticket body
// these variables are automatically replaced by the script
DEFINE('RST_ADD_TICKET_CUSTOMER','{reply_above}<br />NON rispondere a questa e-mail<br /><br />Caro {fullname},<br/>
		  un nuovo ticket è stato aperto. Accedi all\'area ticket  <br/><br/>
		  <a href="{live_site}/index.php?option=com_rstickets">Area di supporto</a> <br/><br/>
		  e vai a <a href="{live_site}/index.php?option=com_rstickets&page=my_tickets">Miei ticket</a> per vedere lo stato della tua richiesta di supporto.
		  <p>----------------------------------------------</p>'.
		  '<p>Questa è la copia della tua richiesta.</p>
		  <p>------------------------------</p>
		  <p>{custom_fields}</p>
		  <p>{fullname}:<br />{message}</p>
		  <p>------------------------------</p>');

// NEW TICKET ADDED -> THE EMAIL TEMPLATE THE STAFF WILL RECEIVE
// {fullname} - The customer's full name
// {message} - The ticket body
// these variables are automatically replaced by the script
DEFINE('RST_ADD_TICKET_STAFF','{reply_above}<br />NON rispondere a questa e-mail.<br /><p>Questa è una nuova richiesta da {fullname}. Accedi al <br/><br/>
		   <a href="{live_site}/index.php?option=com_rstickets">all\'area di supporto</a> <br/><br/>
		  e vai a <a href="{live_site}/index.php?option=com_rstickets&page=my_tickets">Miei ticket</a> per vedere lo stato della tua richiesta di supporto.</p>
		  <p>------------------------------</p>
		  <p>{custom_fields}</p>
		  <p>{fullname}:<br />{message}</p>
		  <p>------------------------------</p>');

// NEW REPLY ADDED -> THE EMAIL TEMPLATE THE CUSTOMER WILL RECEIVE
// {fullname} - The staff's full name
// {message} - The reply body
// these variables are automatically replaced by the script  
DEFINE('RST_ADD_TICKET_REPLY_CUSTOMER','{reply_above}<br />NON rispondere a questa e-mail.<br /><p>Questa è una nuova risposta da {fullname}. Accedi al <br/><br/>
		   <a href="{live_site}/index.php?option=com_rstickets">all\'area di supporto</a> <br/><br/>
		  e vai a <a href="{live_site}/index.php?option=com_rstickets&page=my_tickets">Miei ticket</a> per vedere lo stato della tua richiesta di supporto.</p>
		<p>------------------------------</p>
		<p>{fullname}:<br />{message}</p>
		<p>------------------------------</p>');

// NEW REPLY ADDED -> THE EMAIL TEMPLATE THE STAFF WILL RECEIVE
// {fullname} - The customer's full name
// {message} - The reply body
// these variables are automatically replaced by the script  
DEFINE('RST_ADD_TICKET_REPLY_STAFF','{reply_above}<br />Rispondi sopra a questa linea.<br /><p>Questa è una nuova risposta da {fullname}. Non rispondere a questa e-mail. Accedi<br/><br/>
		  <a href="{live_site}/index.php?option=com_rstickets">all\'area di supporto</a> <br/><br/>
		  e vai a <a href="{live_site}/index.php?option=com_rstickets&page=my_tickets">Miei ticket</a> per vedere lo stato della tua richiesta di supporto..</p>
		<p>------------------------------</p>
		<p>{fullname}:<br />{message}</p>
		<p>------------------------------</p>');
		
// NOTIFY A CUSTOMER IF HIS TICKET WENT INTO OVERDUE STATUS
// THIS HAPPENS IF AUTOCLOSE IS CONFIGURED
// THE EMAIL TEMPLATE SUBJECT
// {email_interval} - The number of days passed since customer's last reply
// these variables are automatically replaced by the script  
DEFINE('RST_NOTIFICATION_EMAIL_SUBJECT','Il tuo ticket non ha attività da {email_interval} giorni');
// THE EMAIL TEMPLATE
// {subject} - The ticket's subject
// {email_interval} - The number of days passed since customer's last reply
// {close_interval) - The number of days left until the ticket is autoclosed
// these variables are automatically replaced by the script  
DEFINE('RST_NOTIFICATION_EMAIL','<p>Il ticket con soggetto &quot;{subject}&quot; non ha attività da {email_interval} giorni.</p>
		<p>Sarà automaticamente chiuso entro {close_interval} giorni se nessuna azione sarà eseguita da parte tua.</p>
		Accedi <br/><br/>
		  <a href="{live_site}/index.php?option=com_rstickets">all\'area di supporto</a> <br/><br/>
		  e vai a <a href="{live_site}/index.php?option=com_rstickets&page=my_tickets">Miei ticket</a> per vedere lo stato della tua richiesta di supporto.');
// REJECT AN EMAIL IF CURRENT SETTINGS DON'T ALLOW IT (ACCEPT EMAILS FROM: REGISTERED USERS OR NOBODY)
// {accept} - Accept tickets by email setting
// these variables are automatically replaced by the script  
DEFINE('RST_REJECT_EMAIL','<p>Il tuo ticket è stato rifiutato perchè la configurazione adottata NON consente di aprire ticket via e-mail.</p>
		<p>Attualmente accettiamo ticket per: {accept}</p>
		Accedi <br/><br/>
		  <a href="{live_site}/index.php?option=com_rstickets">all\'area di supporto</a> <br/><br/>
		  e vai a <a href="{live_site}/index.php?option=com_rstickets&page=add_ticket">Richiedi ticket</a> per inviare una nuova richiesta di supporto.');
		
// BUTTON TEXTS
DEFINE('BTN_LOGIN','Accesso');
DEFINE('BTN_LOGOUT','Uscita');
DEFINE('BTN_BACK','Ritorno');
DEFINE('BTN_SEARCH','Cerca');
DEFINE('BTN_SAVE_SEARCH','salva ricerca');
DEFINE('BTN_DELETE','Cancella');
DEFINE('BTN_EDIT','Modifica');
DEFINE('BTN_SUBMIT','Invia');
DEFINE('BTN_UPDATE_SETTINGS','Aggiornamento configurato');
DEFINE('BTN_UPDATE','Aggiornamento');
DEFINE('BTN_CLOSE','Chiuso');
DEFINE('BTN_FILTER','Filtra');
DEFINE('BTN_RESET_SEARCH_FILTERS','Reset Search Filters');
DEFINE('BTN_NEW_CUSTOM_FIELD','Add a new custom field');
DEFINE('BTN_CLICK_REPLY','Click qui per rispondere');
DEFINE('BTN_CLICK_ATTACHMENT','Click qui per vedere l\'allegato');
DEFINE('BTN_NOTIFY','Notifica');
DEFINE('BTN_ADD_NOTE','Aggiungi nota');
DEFINE('BTN_VIEW_NOTE','Mostra nota');
DEFINE('BTN_TEST_EMAIL_SETTINGS','test configurazione corrente Email');
DEFINE('BTN_MOVE_TICKET','Muovi');
DEFINE('BTN_BUY_PLUGIN','Occorre questo plugin');
DEFINE('BTN_INSTALL','Installa');

// ARRAYS
global $status_array_lang, $priority_array_lang, $day_array_lang, $month_array_lang;

DEFINE('LBL_ANY','tutti');
// STATUS
DEFINE('LBL_OPEN','aperto');
DEFINE('LBL_ONHOLD','in attesa');
DEFINE('LBL_CLOSED','chiuso');
// PRIORITY
DEFINE('LBL_LOW','bassa');
DEFINE('LBL_NORMAL','normale');
DEFINE('LBL_HIGH','alta');
// DATE
DEFINE('LBL_MONDAY','Lunedi');
DEFINE('LBL_TUESDAY','Martedi');
DEFINE('LBL_WEDNESDAY','Mercoledi');
DEFINE('LBL_THURSDAY','Giovedi');
DEFINE('LBL_FRIDAY','Venerdi');
DEFINE('LBL_SATURDAY','Sabato');
DEFINE('LBL_SUNDAY','Domenica');

DEFINE('LBL_JANUARY','Gennaio');
DEFINE('LBL_FEBRUARY','Febbraio');
DEFINE('LBL_MARCH','Marzo');
DEFINE('LBL_APRIL','Aprile');
DEFINE('LBL_MAY','Maggio');
DEFINE('LBL_JUNE','Giugno');
DEFINE('LBL_JULY','Luglio');
DEFINE('LBL_AUGUST','Agosto');
DEFINE('LBL_SEPTEMBER','Settembre');
DEFINE('LBL_OCTOBER','Ottobre');
DEFINE('LBL_NOVEMBER','Novembre');
DEFINE('LBL_DECEMBER','Dicembre');

$status_array_lang = array('any' => LBL_ANY, 'open' => LBL_OPEN, 'on-hold' => LBL_ONHOLD, 'closed' => LBL_CLOSED);
$priority_array_lang = array('any' => LBL_ANY, 'low' => LBL_LOW, 'normal' => LBL_NORMAL, 'high' => LBL_HIGH);
$day_array_lang = array('1' => LBL_MONDAY, '2' => LBL_TUESDAY, '3' => LBL_WEDNESDAY, '4' => LBL_THURSDAY, '5' => LBL_FRIDAY, '6' => LBL_SATURDAY, '0' => LBL_SUNDAY); // w
$month_array_lang = array('1' => LBL_JANUARY, '2' => LBL_FEBRUARY, '3' => LBL_MARCH, '4' => LBL_APRIL, '5' => LBL_MAY, '6' => LBL_JUNE, '7' => LBL_JULY, '8' => LBL_AUGUST, '9' => LBL_SEPTEMBER, '10' => LBL_OCTOBER, '11' => LBL_NOVEMBER, '12' => LBL_DECEMBER); // n

// LABEL TEXTS
DEFINE('LBL_USERNAME','Nome utente: ');
DEFINE('LBL_PASSWORD','Password: ');
DEFINE('LBL_LOGIN_OK','Welcome back');
DEFINE('LBL_SUBMIT_TICKET','Richiedi ticket');
DEFINE('LBL_MANAGE_DEPARTMENTS','Dipartmenti');
DEFINE('LBL_MANAGE_GROUPS','Gruppi');
DEFINE('LBL_MANAGE_STAFF','Team');
DEFINE('LBL_MY_TICKETS','Miei Ticket');
DEFINE('LBL_TICKETS','Ticket');
DEFINE('LBL_SETTINGS','Configurazioni');
DEFINE('LBL_CAPTCHA','CAPTCHA');
DEFINE('LBL_NO_CAPTCHA','CAPTCHA is disabled because the GD library was not found on your PHP installation.');
DEFINE('LBL_DISPLAY_CAPTCHA_FOR','Display CAPTCHA for');
DEFINE('LBL_CUSTOMERS','Clienti');
DEFINE('LBL_UNREGISTERED','Non registrato');
DEFINE('LBL_ANTISPAM_ICASE','Scrivi il codice <br /> (case insensitive)');
DEFINE('LBL_ANTISPAM_CASE','Scrivi il codice <br /> (case sensitive)');
DEFINE('LBL_TICKETS_LISTINGS','Liste ticket');
DEFINE('LBL_DATE_SETTINGS','Formato data');
DEFINE('LBL_AUTOCLOSE_SETTINGS','Chiusura automatica');
DEFINE('LBL_PLUGINS','Plugins');
DEFINE('LBL_REPLY_ABOVE','Messages will be parsed above this line');
DEFINE('LBL_AUTOCLOSE_MESSAGE','To turn off the autoclose feature, please set both autoclose days to 0.');
DEFINE('LBL_AUTOCLOSE_CRON_INTERVAL','Check for tickets marked for autoclosing every (minutes)');
DEFINE('LBL_AUTOCLOSE_EMAIL_INTERVAL','Days a ticket should go into autoclose status');
DEFINE('LBL_AUTOCLOSE_INTERVAL','Days a ticket should be autoclosed (after notification is sent)');
DEFINE('LBL_CRON_TYPE','Cron Type');
DEFINE('LBL_CRON_TYPE_MANUAL','Manuale (cron task)');
DEFINE('LBL_CRON_TYPE_AUTOMATIC','Automatic (handled by script)');
DEFINE('LBL_CRON_INTERVAL','Cron Check Interval (minutes)');
DEFINE('LBL_ACCEPT_NEW_TICKETS','Accepting new tickets by e-mail from');
DEFINE('LBL_ASSIGN_TO_DEPARTMENT','New tickets are assigned to this department');
DEFINE('LBL_SERVER_PORT','Server Port');
DEFINE('LBL_SERVER_ADDRESS','Server Address');
DEFINE('LBL_SERVER_PROTOCOL','Email Protocol');
DEFINE('LBL_SERVER_SECURITY','Use a secure connection (SSL) ?');
DEFINE('LBL_STAFF_FRONTEND','Frontend staff');
DEFINE('LBL_CUSTOMER_FRONTEND','Frontend cliente');
DEFINE('LBL_DATE_TIME','Data');
DEFINE('LBL_SELECT_DEPARTMENT','Scegli argomento');
DEFINE('LBL_SUBJECT','Soggetto');
DEFINE('LBL_MESSAGE','Messaggio');
DEFINE('LBL_SUBMIT_NEW_TICKET','Richiedi un nuovo ticket');
DEFINE('LBL_YOUR_EMAIL','La tua mail');
DEFINE('LBL_YOUR_FULLNAME','Tuoi dati anagrafici');
DEFINE('LBL_DEPARTMENT','Argomento');
DEFINE('LBL_DEPARTMENTS','Argomenti');
DEFINE('LBL_DEPARTMENTS_DESC','<em>Hold Ctrl key to select multiple departments<em>');
DEFINE('LBL_GROUPS','Gruppi');
DEFINE('LBL_PLEASE_DEPARTMENT','Scegli un argomento');
DEFINE('LBL_CUSTOM_FIELDS','Campi personalizzati');
DEFINE('LBL_SUBMITTER_INFO','Info richiedente ticket');
DEFINE('LBL_USER_AGENT','User-Agent');
DEFINE('LBL_HTTP_REFERER','Referer');
DEFINE('LBL_REMOTE_ADDR','Remote Address');
DEFINE('LBL_WAS_LOGGED','Was logged in ?');
DEFINE('LBL_PRIORITY','Priorità');
DEFINE('LBL_STATUS','Stato');
DEFINE('LBL_TICKET_CODE','Codice ticket');
DEFINE('LBL_ATTACHMENT','Allegato');
DEFINE('LBL_ATTACHMENT_EXT','estensioni accettate: ');
DEFINE('LBL_ADVANCED_SEARCH','Ricerca avanzata');
DEFINE('LBL_ADVANCED_SEARCH_IN_TICKETS','Ricerca avanzata nei ticket');
DEFINE('LBL_ADVANCED_SEARCH_IN_MY_TICKETS','Ricerca avanzata nei miei ticket');
DEFINE('LBL_SEARCH_BY_USERS','Cerca per utenti');
DEFINE('LBL_SEARCH_BY_TICKET_PROPERTIES','Cerca per proprietà');
DEFINE('LBL_SEARCH_BY_DATE_RANGE','Cerca in un periodo temporale');
DEFINE('LBL_FROM','Da');
DEFINE('LBL_TO','A');
DEFINE('LBL_STAFF_USERNAME',"Utente Team");
DEFINE('LBL_STAFF_FULLNAME',"Anagrafica Team");
DEFINE('LBL_STAFF_EMAIL',"e-mail Team");
DEFINE('LBL_CUSTOMER_USERNAME',"Nome utente cliente");
DEFINE('LBL_CUSTOMER_FULLNAME',"Nome Cognome cliente");
DEFINE('LBL_CUSTOMER_EMAIL',"E-mail cliente");

DEFINE('LBL_NEW_DEPARTMENT','New department');
DEFINE('LBL_NEW_STAFF','New staff member');
DEFINE('LBL_NEW_GROUP','New group');
DEFINE('LBL_EDIT_DEPARTMENT','Edit an existing department');
DEFINE('LBL_DEPARTMENT_PROPERTIES','Department properties');
DEFINE('LBL_EDIT_GROUP','Edit an existing group');
DEFINE('LBL_EDIT_STAFF','Edit an existing staff member');
DEFINE('LBL_GROUP_PROPERTIES','Group properties');
DEFINE('LBL_STAFF_PROPERTIES','Staff member properties');
DEFINE('LBL_NAME','Nome');
DEFINE('LBL_FULLNAME','Nome e Cognome');
DEFINE('LBL_GENERAL','Generale');
DEFINE('LBL_LICENSE','Please add your code to recieve updates');
DEFINE('LBL_RSTICKETS_LINK','Show RStickets! Link in Footer');
DEFINE('LBL_RSTICKETS_SHOW_MENU','Show RStickets! Menu');
DEFINE('LBL_RSTICKETS_ADD_TICKETS','Receive Tickets from');
DEFINE('LBL_RSTICKETS_MYSQL_UTF8','Use UTF-8 MySQL Connections');
DEFINE('LBL_STAFF_CAN_ADD_TICKETS','Staff Can Add Tickets to');
DEFINE('LBL_ALL_DEPARTMENTS','Tutti gli argomenti');
DEFINE('LBL_ASSIGNED_DEPARTMENTS','Argomenti assegnati');
DEFINE('LBL_RSTICKETS_CUSTOM_USER_LINK','Username custom link<br />Use the {userid} placeholder to display the user id.');
DEFINE('LBL_TIMEZONE','Timezone');
DEFINE('LBL_TIMEZONE_NOT_SET','Timezone Not Set');
DEFINE('LBL_TIMEZONE_CURRENT','Current Time');
DEFINE('LBL_STAFF_OPEN_TICKETS','Allow staff members to open tickets on behalf of themselves or other staff members');
DEFINE('LBL_EMAIL','E-mail');
DEFINE('LBL_GROUP','Gruppo');
DEFINE('LBL_STAFF','Team');
DEFINE('LBL_CUSTOMER','Cliente');
DEFINE('LBL_PERMISSIONS','Permessi');
DEFINE('LBL_CAPTION','Titolo');
DEFINE('LBL_TYPE','Tipi');
DEFINE('LBL_VALUES','Valori');
DEFINE('LBL_REQUIRED','Rrichiesti');
DEFINE('LBL_ACTIONS','Azioni');
DEFINE('LBL_PREFIX','Prefisso');
DEFINE('LBL_TICKET_ASSIGNMENT_TYPE','Tipo assegnamento ticket');
DEFINE('LBL_TICKET_GENERATION_RULE','Generazione ruolo ticket');
DEFINE('LBL_CUSTOMER_RECEIVES','Cliente riceve ticket via mail');
DEFINE('LBL_STAFF_RECEIVES','team riceve ticket via mail');
DEFINE('LBL_DEPARTMENT_NEW_TICKET_NOTIFY','Notify the following email addresses when a new ticket arrives (each email on a new line)');
DEFINE('LBL_DEPARTMENT_ASSIGN_NOTIFY','Notify staff members when a ticket has been assigned to them (manually)');
DEFINE('LBL_FILE_UPLOAD','caricamento file abilitato per');
DEFINE('LBL_FILE_UPLOAD_EXTENSIONS','Allowed extensions (each extension on a new line)<br /><b style="color: red">Please note that allowing extensions such as php to be uploaded you compromise your server security!</b>');
DEFINE('LBL_EVERYONE','Chiunque');
DEFINE('LBL_REGISTERED','Solo utenti registrati');
DEFINE('LBL_NOBODY','Nessuno');
DEFINE('LBL_YES','Si');
DEFINE('LBL_NO','No');
DEFINE('LBL_SURE','Sei sicuro?');
DEFINE('LBL_ORDERING','Ordinamento');

DEFINE('LBL_BULK_CHANGE','Bulk Change');
DEFINE('LBL_BULK_DELETE','Bulk Delete');
DEFINE('LBL_DELETE_SELECTED','Delete Selected');
DEFINE('LBL_PAGE','Pagina');
DEFINE('LBL_ASSIGN','Assegnato');
DEFINE('LBL_UNASSIGNED','Non assegnato');
DEFINE('LBL_UNASSIGNED_DEPARTMENT','Non assegnato');
DEFINE('LBL_UNCHANGED','Non cambiato');
DEFINE('LBL_VIEWING_TICKET','Mostra ticket');
DEFINE('LBL_PRINTABLE_VERSION','Versione stampabile');
DEFINE('LBL_PRINT','Stampa');
DEFINE('LBL_MOVE_TICKET','Ticket spostato a ');
DEFINE('LBL_MOVING_TICKET','Moving Ticket ');
DEFINE('LBL_ADD_NEW_REPLY','Add a New Reply');
DEFINE('LBL_MESSAGES_HISTORY','Storico dei messaggi');
DEFINE('LBL_WROTE','scrive:');
DEFINE('LBL_REPLIES_CLOSED','Le risposte sono concluse.');

DEFINE('LBL_HIDE_CLOSED_TICKETS','Nascondi ticket chiusi');
DEFINE('LBL_SHOW_CLOSED_TICKETS','Mostra ticket chiusi');

DEFINE('LBL_SHOW_UNASSIGNED_TICKETS','Mostra solo i ticket non assegnati');
DEFINE('LBL_SHOW_ALL_TICKETS','Mostra titti ticket');

DEFINE('LBL_CAN_ADD_TICKET','Can add ticket');
DEFINE('LBL_CAN_ADD_TICKET_USERS','Can add ticket on behalf of users');
DEFINE('LBL_CAN_ADD_TICKET_STAFF','Can add ticket on behalf of other staff members');
DEFINE('LBL_CAN_UPDATE_TICKET','Can update ticket');
DEFINE('LBL_CAN_DELETE_TICKET','Can delete ticket');
DEFINE('LBL_CAN_ANSWER_TICKET','Can add ticket replies');
DEFINE('LBL_CAN_DELETE_TICKET_REPLIES','Can delete ticket replies');
DEFINE('LBL_CAN_UPDATE_TICKET_REPLIES','Can update ticket replies');
DEFINE('LBL_CAN_ASSIGN_TICKETS','Can assign tickets');
DEFINE('LBL_CAN_CHANGE_TICKET_STATUS','Can change ticket status');
DEFINE('LBL_CAN_SEE_UNALLOCATED_TICKETS','Can see unallocated tickets');
DEFINE('LBL_CAN_SEE_OTHER_TICKETS','Can see other tickets');
DEFINE('LBL_CAN_MOVE_TICKET','Can move ticket from one department to another');

DEFINE('LBL_NO_DEPARTMENTS','There are currently no departments');
DEFINE('LBL_NO_GROUPS','There are currently no groups');
DEFINE('LBL_NO_DEPARTMENTS_STAFF_USERS','Can\'t add a new department with no available users, groups or departments.');
DEFINE('LBL_NO_CUSTOM_FIELDS','There are currently no custom fields');
DEFINE('LBL_NO_STAFF','There are currently no staff members');
DEFINE('LBL_NO_TICKETS','There are currently no tickets');
DEFINE('LBL_NO_USERS','There are currently no users');

DEFINE('LBL_MOVE_TICKET_DESCRIPTION','Please complete all required fields below in order to move this ticket from one department to another.');
DEFINE('LBL_MOVE_TICKET_WARNING','<b>Warning</b>: By moving this ticket you will lose a) any custom fields attached to it and b) the ticket code. Please make sure you know what you are doing.');
DEFINE('LBL_PLEASE_SELECT','Scegli ...');
DEFINE('LBL_PREDEFINED_SEARCHES','Predefined Searches');
DEFINE('LBL_NO_PREDEFINED_SEARCHES','There are no predefined searches defined.');
DEFINE('LBL_MANAGE_SEARCHES','Manage Searches');
DEFINE('LBL_PREDEFINED_DEFAULT_SEARCH','Make this my default ticket listing when I login.');
DEFINE('LBL_PREDEFINED_SEARCH_TICKETS','Predefined Searches in Tickets');
DEFINE('LBL_PREDEFINED_SEARCH_MY_TICKETS','Predefined Searches in My Tickets');
DEFINE('LBL_SEARCH_NAME','Search Name');
DEFINE('LBL_DEFAULT_SEARCH','Default Search ?');

DEFINE('LBL_ENABLED','Abilitato');
DEFINE('LBL_GENERATE_DOTS','Genera Dots');
DEFINE('LBL_GENERATE_LINES','Genera Linee');
DEFINE('LBL_CHARACTERS','Caratteri');
DEFINE('LBL_CASE_SENSITIVE','Case Sensitive');

DEFINE('LBL_TEXTBOX','Text box');
DEFINE('LBL_TEXTAREA','Text area');
DEFINE('LBL_SELECT_LIST','Scegli lista');
DEFINE('LBL_MULTIPLE_SELECT_LIST','Multiple select list');
DEFINE('LBL_CHECKBOX_GROUP','Checkbox group');
DEFINE('LBL_RADIO_GROUP','Radio group');
DEFINE('LBL_CALENDAR','Calendar');
DEFINE('LBL_CALENDAR_TIME','Calendar and time');

DEFINE('LBL_BUY_PLUGIN_CRON','The <a href="http://www.rsjoomla.com/index.php/component/option,com_rshelp/task,payment.redirect/cid,12/custom_sess,{custom_sess}/" target="_blank">RStickets! - Cron Plugin</a> allows you to extend RStickets! functionality by accepting and parsing tickets sent through e-mail.
<ul>
<li><strong>Funzioni</strong></li>
<li>Receive tickets by e-mail from all or only registered clients</li>
<li>Parse ticket replies by e-mail</li>
<li>POP3/IMAP support</li>
<li>Automatic or manual execution</li>
<li>Automatically assign tickets to a specific department</li>
</ul>
<a href="http://www.rsjoomla.com/index.php/component/option,com_rshelp/task,payment.redirect/cid,12/custom_sess,{custom_sess}/" target="_blank">Get the plugin by clicking here</a>.');

DEFINE('LBL_DESCRIPTION','Descrizione');
DEFINE('LBL_INSTALL_PLUGIN','Upload a plugin package and install:');

DEFINE('LBL_REPLIES','risposte');

// ERRORS
DEFINE('ERROR_1',"Nome utente &amp; password non può essere vuoto");
DEFINE('ERROR_2',"Non puoi accedere due volte");
DEFINE('ERROR_3','Nome utente &amp; password inserite non corrispondono.');
DEFINE('ERROR_4','There is already a department with this name or prefix. Please select a unique name for your department.');
DEFINE('ERROR_5','There is already a group with this name. Please select a unique name for your group.');
DEFINE('ERROR_6','Devi scegliere un argomento.');
DEFINE('ERROR_7','Devi scrivere un soggetto.');
DEFINE('ERROR_8','Devi scrivere un messaggio.');
DEFINE('ERROR_9','Devi scrivere il tuo indirizzo email.');
DEFINE('ERROR_10','Devi scrivere i tuoi dati anagrafici (Nome e Cognome).');
DEFINE('ERROR_11','I campi in <b>Grassetto</b> sono obbligatori.');
DEFINE('ERROR_13',"You can't delete this department because it already has tickets and/or staff members.");
DEFINE('ERROR_14',"You can't delete this group because it already has staff members.");
DEFINE('ERROR_15',"You can't delete this staff member because it already has tickets assigned.");
DEFINE('ERROR_16',"You can't delete this custom field because there are already tickets with this field configured.");
DEFINE('ERROR_17','Questo ticket è già stato chiuso.');
DEFINE('ERROR_18','Inserisci una e-mail valida.');
DEFINE('ERROR_19','Please specify a valid port range (1-65535).');
DEFINE('ERROR_20','Please specify the interval in minutes (1-1440).');
DEFINE('ERROR_21',"Please enter email server's address");
DEFINE('ERROR_22','Please enter the username you use to access your email');
DEFINE('ERROR_23','Please enter the password you use to access your email');
DEFINE('ERROR_24','Please enter the full name you want to show up when sending an automatic email');
DEFINE('ERROR_25','Please select at least 1 department');
DEFINE('ERROR_26','Scegli un utente');
DEFINE('ERROR_27','Scegli un gruppo');
DEFINE('ERROR_28','Il documento che tenti di allegare non è consentito.');
DEFINE('ERROR_29',"The autoclose checking should be at done least 10 minutes apart to ensure the server won't overload.");
DEFINE('ERROR_30','Please select another department; current source and destination departments are the same.');
DEFINE('ERROR_31','CAPTCHA should be at least 3 characters long.');
DEFINE('ERROR_32','The code you entered is invalid. Please retry.');
DEFINE('ERROR_33','File uploading has failed. Press the "Submit" button again to submit the information without uploading any files.');
DEFINE('ERROR_34','Please check that '.RST_FRONTEND_ABS_PATH.'/files/ is a directory and is writable (CHMOD 777) !');
DEFINE('ERROR_ADDTICKET','Devi essere utente registrato e accedere con login.');

// SUCCESS
DEFINE('OK_1000','Your department has been successfully added.');
DEFINE('OK_1001','Your department has been modified.');
DEFINE('OK_1002','Your department has been removed.');
DEFINE('OK_1003','Your group has been successfully added.');
DEFINE('OK_1004','Your group has been modified.');
DEFINE('OK_1005','Your group has been removed.');
DEFINE('OK_1006','Your staff member has been successfully added.');
DEFINE('OK_1007','Your staff member has been modified.');
DEFINE('OK_1008','Your staff member has been removed.');
DEFINE('OK_1009','Le tue configurazioni sono state aggiornate');
DEFINE('OK_1010','Il ticket è stato inviato');
DEFINE('OK_1011','I risultati della ricerca sono mostrati sotto.');
DEFINE('OK_1012','I filtri di ricerca sono stati rimossi.');
DEFINE('OK_1013','I tuoi ticket sono stati aggiornati.');
DEFINE('OK_1014','I tuoi ticket sono stati rimossi.');
DEFINE('OK_1015','Il ticket è stato chiuso.');
DEFINE('OK_1017','I tuoi campi personalizzati sono stati aggiornati.');
DEFINE('OK_1018','Il ticket è stato aggiornato.');
DEFINE('OK_1019','La tua risposta è stata aggiunta.');
DEFINE('OK_1020','Il tuo ticket è stato rimosso.');
DEFINE('OK_1021','La tua risposta è stata rimossa.');
DEFINE('OK_1022','La tua risposta è stata aggiornata.');
DEFINE('OK_1023','I ticket chiusi sono <strong>mostrati</strong>.');
DEFINE('OK_1024','I ticket chiusi sono <strong>nascosti</strong>.');
DEFINE('OK_1025','Il cliente è stato avvisato.');
DEFINE('OK_1026','Sono mostrati solo i ticket non assegnati.');
DEFINE('OK_1027','Tutti i ticket sono mostrati.');
DEFINE('OK_1028','Il tuo ticket è stato spostato al dipartimento specificato.');
DEFINE('OK_1029','Le tue ricerche predefinite sono state salvate.');
DEFINE('OK_1030','Le tue ricerche predefinite sono state rimosse.');
?>